/* -------------------------------------------------------------------------------- */

@media screen and (max-width:18020px) {

.we-deliver{font-size: 16px; font-weight:bold; maring-left: 5px; }
.delivery{font-size: 24px; font-weight:bold; maring-left: 5px; }

#form-full-wrap-break{ text-align:left; padding: 0 2% 2%; }
#form-wrap{padding: 1% 0 0 0; }

#full{ width:100%; float:left; }

#full-wrapper-white{ width:100%; background:#fff; padding: 0; margin:0; }
#full-wrapper-white-trans{ width:100%; background-color:rgba(255, 255, 255, 0.9); padding: 0; margin:0; }
#full-wrapper-white-trans-round{ width:100%; background-color:rgba(255, 255, 255, 0.9); padding: 0; margin:0; -moz-border-radius: 6px; border-radius: 6px; -webkit-border-radius: 6px;}

#full-wrapper-black{ width:100%; background:#231F20; margin:0; }
#full-wrapper-light-grey{ width:100%; background:#eee; margin:0; }
#full-wrapper-dark-grey{ width:100%; background:#938a8a; margin:0; }
#full-wrapper-yellow{ width:100%; background:#FFE512; margin:0; }

#full-wrapper-footer{ width:100%; background:#000 url(/uploads/images/ccq-2018-coffee-beans-bg.jpg) bottom left no-repeat; background-size: cover; margin:0; }


#slider-top{ height: 80px; }


#head-bar-breadcrumbs{ text-align:left; padding: 1% 1% 2%; }

#third { width:33.333%; float:left; }
#third-right { width:33.333%; float:right; }
#third-left { width:33.333%; float:left; text-align:left; }

#third-half { width:33.333%; float:left; }

#donate-btn-margin{ padding:0 33%; }

#quarter { width:25%; float:left; }
#quarter-right{ width:25%; float:right; }
#quarter-left { width:25%; float:left; text-align:left; }

#half-full { width:50%; float:left; }
#half-half { width:50%; float:left; }
#half-half-right { width:50%; float:right; }

#half{ width:50%; float:left; }
#half-right{ width:50%; float:right; }
#half-right-right{ width:50%; float:right; text-align:right;}
#half-left{ width:50%; float:right; text-align:left; }

#half-padd {padding:2%;}

#form-padd{ padding: 0 2%; }
#form-padd-half{ padding: 0 1%; }

#two-third { width:66.666%; float:left; }
#two-third-right { width:66.666%; float:right; }
#two-third-left { width:66.666%; float:left; text-align:left; }

#third-padd-right{ padding: 10px 20px 10px 0;}

#third-padd{ padding: 2% 4%;}

#add_cart_padd{ padding: 0 2%; }

#listing-wrapper{ }
#listing-wrapper-text{ padding: 10px 0 0 0; }
#listing-wrapper-title{ font-size: 22px; font-weight:bold; }

#form-title{ font-size: 20px; font-weight:bold;  padding: 1% 0 0; }

#fifth{ width:20%; float:left; }
#fifth-right{ width:20%; float:right; }

#five-sixth{ width:83.333%; float:left;}
#five-sixth-2{ width:81.333%; float:left;}

#sixth{ width:16.666%; float:left; }
#sixth-right{ width:16.666%; float:right; }
#sixth-right-2{ width:16.666%; float:right; margin-right:2%; }

#pagewrap { width:1000px; padding:0; }

#home-main-pad{ padding: 10px 10px 0; margin: 0 0; }
#product-main-pad{ padding: 4% 0; margin: 0 0; }
#text-left{ text-align:left; padding: 10px; }
.margin-10{ padding:10px 0 0; }

#third-choices-pad{ padding: 10px 10px 0; margin: 0 0 10px; }

#section-title{ font-size: 26px; font-weight: 700; margin: 0 0 5px;}
#section-body{ margin: 10px 0 0; }

#parent-text-left{ text-align:left; padding: 10px 10px 0; }


#page-title-script{ font-size: 40px; 
font-family: "nrs", "Dancing Script", "Pacifico", script; font-weight:700; }

#page-title{ font-size: 40px; 
font-family: "Helvetica", sans-serif; }

#page-title-bg{ float:left; font-size: 40px; 
font-family: "Helvetica", sans-serif; }
    
    
#page-body{  font-size: 20px; line-height:26px; }


#menu-title{ float:left;  font-size: 24px; font-weight:700; text-align:left; }
#menu-price{ float:right; font-size:20px; font-weight:400; text-align:right; }
#menu-body{ float:left; font-size:;  }

#page-title-third{ font-size: 40px; font-weight:700; color:#fff; text-align:left; 
font-family: "Helvetica", sans-serif; }
    
#page-title-third-sm{ font-size: 32px; font-weight:700; color:#fff; text-align:left; 
font-family: "Helvetica", sans-serif; }
    
#small-title-third{ font-size: 20px; font-weight:700; color:#000; text-align:center; 
	}
  
  
    
    #page-title-home-split{ display:block; font-size: 32px; padding:1% 4%; font-weight:700; color:#fff; text-align:left; 
font-family: "Helvetica", sans-serif; }
    
    

#page-title-home{ font-weight:bold; text-transform: uppercase; letter-spacing: -1; font-size: 40px; color: #fff; padding: 2% 0 0; font-family:'orator'; }

#page-title-home-remove{ display:block; font-weight:bold; text-transform: uppercase; letter-spacing: -1; font-size: 40px; color: #fff; padding: 2% 0 0; font-family:'orator'; }


#page-body-home{  color: #fff; font-size: 20px; line-height: 44px; }

#page-subtitle{ font-size: 26px; font-weight:700; }

#read-more-link{ float:right; font-size:12px; padding:10px 5px 0; }

#home-third-wrapper{ position: relative; margin: 10px 0; background:#eee; overflow:hidden; border:#CDCCCC 2px solid; line-height:10px; box-shadow: 0px 0px 0px #CDCCCC; -moz-box-shadow: 0px 0px 0px #CDCCCC; -webkit-box-shadow: 0px 0px 0px #CDCCCC; -moz-border-radius: 6px; border-radius: 6px; -webkit-border-radius: 6px; }

#third-home-pad{ padding: 2%; text-align:center; }
#third-home-img{ margin:0 25% 10px; padding:2%; border:2% solid #fff; line-height:10px; background:#eee; box-shadow: 1px 1px 6px #333; -moz-box-shadow: 1px 1px 6px #333; -webkit-box-shadow: 1px 1px 6px #333; -moz-border-radius: 50%; border-radius: 50%; -webkit-border-radius: 50%;  }

#third-text{  position: absolute; width: 100%; top:3%; padding: 2% 0; text-align:center; }
#third-title{ font-size:44px; line-height:44px; padding:2% 2% 0; font-weight:normal; text-transform:uppercase; font-family: 'Open Sans Condensed', sans-serif; font-weight: 700; }
#third-body{ font-size:22px; line-height:26px; color:#fff; padding:2% 4%; font-family: 'Open Sans Condensed', sans-serif; font-weight: 700; }

.padR{ padding: 0 10px 10px; }
.padC{ padding: 0 10px 10px; }
.padL{ padding: 0 10px 10px; }

#donation-pad{ margin: 0 25%; padding: 2%; border:#eee 1px solid; -moz-border-radius: 6px; border-radius: 6px; -webkit-border-radius: 6px; }
#donation-pad-half{ margin: 0 2%; padding: 2%; border:#eee 1px solid; -moz-border-radius: 6px; border-radius: 6px; -webkit-border-radius: 6px; }

#footer-pad{ width: 1000px; padding: 4% 0; }

#footer-photo{ padding: 4% 40%; }

#footer-in{ color:#eee; padding: 1% 0 4%; }

#head-bar{display:block;}

#head-bar-wrapper-fixed{ display:block; width:100%;  position: absolute; padding:0; z-index:10; }

#picture-pad{padding: 0 0 2%; }

#home-logo{ z-index: 10; width: 25%; padding: 2% 0 1%; text-align:center; }
#vert-logo{ z-index: 10; width: 150px; padding: 2% 0 4%; text-align:center; }

#head-bar-nav{ width: 100%; padding: 0; }

#head-white-trans{  position:absolute; bottom: 60px; width:100%; background-color: rgba(255, 255, 255, 0.8); height: 300px; z-index: -2; }
#head-color-bar{  position:absolute; bottom: 15px; width:100%; background:#000; height: 45px; z-index: -1; }

#home-page{min-height:800px;}


#mobile-top-wrap{display:none;}

#head-bar-top{ display:bock; float:right; padding: 1%; color:#fff;}
#head-bar-main-nav{ display:bock; width:100%; padding: 0;}
#nav-bar{ display:bock; width:100%; }
#nav-bar-pad{ padding: 0; }

#social-links{ padding: 10px 0; }
.social-link-wrapper{margin:0 3px; height:34px; width:34px; padding:6px; background:#FFE505 url() top left repeat; border: 0px solid #63828c; box-shadow: 0px 0px 0px #666; -moz-box-shadow: 0px 0px 0px #666; -webkit-box-shadow: 0px 0px 0px #666; -moz-border-radius: 0%; border-radius: 0%; -webkit-border-radius: 0%;}

#right-icons{ display:block; float:right; margin: 2px; }

#cart-top-qty{ display:block; height:14px; width:14px; margin:6px 19px; padding:3px; background:#FFE505 url() top left repeat; border: 0px solid #63828c; box-shadow: 0px 0px 0px #666; -moz-box-shadow: 0px 0px 0px #666; -webkit-box-shadow: 0px 0px 0px #666; -moz-border-radius: 50%; border-radius: 50%; -webkit-border-radius: 50%; font-size:10px; }

.cart-link-wrapper{margin:0 3px; height:28px; width:28px; padding:6px; background:#FFE505 url() top left repeat; border: 0px solid #63828c; box-shadow: 0px 0px 0px #666; -moz-box-shadow: 0px 0px 0px #666; -webkit-box-shadow: 0px 0px 0px #666; -moz-border-radius: 50%; border-radius: 50%; -webkit-border-radius: 50%;}


#submit-side-btn{float:right;}

#phone-icon{ float:left; width:23px; padding: 4% 2% 0 6%; }
#phone-text{ float:left; font-size:20px; padding: 4% 0; color:#000; }

#nav-footer-links{padding: 2% 2% 4%; }

#larger-top{ font-size:18px; font-weight:bold; min-width:150px;;}
#larger-top-tag{ font-size:32px; font-family: "nrs", "Dancing Script", "Pacifico", script; font-weight:700;  paddinbg:1% 0 0; color:#FFE512; }
}